<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="8cbae7ac-c3bd-4a08-8689-d30f659bf8f5" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1ZzKsI3Ic4M2nWTGxu82ombWSiI" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\Benjamin\Desktop\cours - Dev\ISN - DIARY\" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\Benjamin\Desktop\cours - Dev\ISN - DIARY" />
    </key>
  </component>
  <component name="RunManager" selected="Python.main">
    <configuration default="true" type="PythonConfigurationType" factoryName="Python">
      <module name="ISN - DIARY" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="C:\Users\Benjamin\Desktop\ISN - DIARY\venv\Scripts\python.exe" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="true" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="diaryCreation" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="ISN - DIARY" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="C:\Users\Benjamin\Desktop\ISN - DIARY\venv\Scripts\python.exe" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/ressource/diaryCreation.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="true" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="ISN - DIARY" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="C:\Users\Benjamin\Desktop\ISN - DIARY\venv\Scripts\python.exe" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="true" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.main" />
        <item itemvalue="Python.diaryCreation" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8cbae7ac-c3bd-4a08-8689-d30f659bf8f5" name="Default Changelist" comment="" />
      <created>1585836692404</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1585836692404</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="223" y="67" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1585837098783">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="223" y="67" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1536.824@0.0.1536.824" timestamp="1585837098783" />
    <state x="449" y="140" key="#com.intellij.openapi.updateSettings.impl.PluginUpdateInfoDialog" timestamp="1585922915987">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="449" y="140" key="#com.intellij.openapi.updateSettings.impl.PluginUpdateInfoDialog/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585922915987" />
    <state x="548" y="167" key="FileChooserDialogImpl" timestamp="1585837084280">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="548" y="167" key="FileChooserDialogImpl/0.0.1536.824@0.0.1536.824" timestamp="1585837084280" />
    <state width="1515" height="261" key="GridCell.Tab.0.bottom" timestamp="1585928507835">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="261" key="GridCell.Tab.0.bottom/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585928507835" />
    <state width="1515" height="261" key="GridCell.Tab.0.center" timestamp="1585928507835">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="261" key="GridCell.Tab.0.center/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585928507835" />
    <state width="1515" height="261" key="GridCell.Tab.0.left" timestamp="1585928507835">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="261" key="GridCell.Tab.0.left/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585928507835" />
    <state width="1515" height="261" key="GridCell.Tab.0.right" timestamp="1585928507835">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="261" key="GridCell.Tab.0.right/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585928507835" />
    <state width="1515" height="261" key="GridCell.Tab.1.bottom" timestamp="1585928507836">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="261" key="GridCell.Tab.1.bottom/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585928507836" />
    <state width="1515" height="261" key="GridCell.Tab.1.center" timestamp="1585928507835">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="261" key="GridCell.Tab.1.center/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585928507835" />
    <state width="1515" height="261" key="GridCell.Tab.1.left" timestamp="1585928507835">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="261" key="GridCell.Tab.1.left/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585928507835" />
    <state width="1515" height="261" key="GridCell.Tab.1.right" timestamp="1585928507836">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="261" key="GridCell.Tab.1.right/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585928507836" />
    <state x="277" y="55" key="SettingsEditor" timestamp="1585923344813">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="277" y="55" key="SettingsEditor/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585923344813" />
    <state x="465" y="236" key="com.intellij.ide.util.TipDialog" timestamp="1587040104277">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="465" y="236" key="com.intellij.ide.util.TipDialog/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1585923306517" />
    <state x="465" y="236" key="com.intellij.ide.util.TipDialog/0.0.1536.824@0.0.1536.824" timestamp="1587040104277" />
  </component>
</project>